﻿<Page x:Class="ADG_Assistance.Vue.AppConfiguration.OptionResources"
      xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
      xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
      xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" 
      xmlns:d="http://schemas.microsoft.com/expression/blend/2008" 
      xmlns:local="clr-namespace:ADG_Assistance.Vue.AppConfiguration"
      mc:Ignorable="d" 
      d:DesignHeight="500" d:DesignWidth="1000"
      Title="Options Ressources Projet">

    <Grid>
		<Grid.ColumnDefinitions>
			<ColumnDefinition Width="15px"/>
			<ColumnDefinition Width="100*"/>
			<ColumnDefinition Width="15px"/>
		</Grid.ColumnDefinitions>
		
		<Grid.RowDefinitions>
			<RowDefinition Height="15px"/>
			<RowDefinition Height="100*"/>
			<RowDefinition Height="15px"/>
		</Grid.RowDefinitions>

		<GroupBox Style="{StaticResource GRB_StyleManage}" x:Name="GRB_ManageOptionResources" Grid.Column="1" Grid.Row="1" Header="Option Ressources" FontSize="15px" Foreground="White" Margin="10,10,0,0" Height="450" Width="950">
			<GroupBox.Background>
				<SolidColorBrush Color="Black" Opacity="0.5"/>
			</GroupBox.Background>
			<Grid>

				<Label Style="{StaticResource LBL_StyleDisplay}" x:Name="LBL_WordModelBI" Content="Position ModelBI" Margin="10,11,0,0"/>
				<Label Style="{StaticResource LBL_StyleDisplay}" x:Name="LBL_WordModelCM" Content="Position ModelCM" Margin="10,46,0,0"/>
				<Label Style="{StaticResource LBL_StyleDisplay}" x:Name="LBL_WordDossierBI" Content="Dossier BI" Margin="10,82,0,0"/>
				<Label Style="{StaticResource LBL_StyleDisplay}" x:Name="LBL_WordDossierCM" Content="Dossier CM" Margin="10,118,0,0"/>

				<Button Style="{StaticResource BTN_StyleDisplay}" x:Name="BTN_WordBIBrowse" Content="Parcourir" Click="BTN_WordBIBrowse_Click" Margin="147,10,0,0"/>
				<Button Style="{StaticResource BTN_StyleDisplay}" x:Name="BTN_WordModelCM" Content="Parcourir" Click="BTN_WordModelCM_Click" Margin="147,45,0,0"/>
				<Button Style="{StaticResource BTN_StyleDisplay}" x:Name="BTN_WordDossierBI" Content="Parcourir" Click="BTN_WordDossierBI_Click" Margin="147,81,0,0"/>
				<Button Style="{StaticResource BTN_StyleDisplay}" x:Name="BTN_WordDossierCM" Content="Parcourir" Click="BTN_WordDossierCM_Click" Margin="147,117,0,0"/>

				<Label Style="{StaticResource LBL_StyleDisplay}" x:Name="LBL_WordModelBIPath" Content="null" Margin="259,11,0,0"/>
				<Label Style="{StaticResource LBL_StyleDisplay}" x:Name="LBL_WordModelCMPath" Content="null" Margin="259,46,0,0"/>
				<Label Style="{StaticResource LBL_StyleDisplay}" x:Name="LBL_WordDossierBIPath" Content="null" Margin="259,82,0,0"/>
				<Label Style="{StaticResource LBL_StyleDisplay}" x:Name="LBL_WordDossierCMPath" Content="null" Margin="259,118,0,0"/>
			</Grid>
		</GroupBox>
	</Grid>
</Page>
